{
    "iconURL": "AMAZON.png",
    "widdefid": "AMAZON",
    "nextUpdateCheck": 1251454491214,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": true,
    "nofeed": true,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "Das Amazon Widget bringt Ihnen die Amazon Suchbox und die Bestseller direkt aufs Handy.",
    "widgetUpdateInterval": 21600000,
    "category": "SHOPPING",
    "widgetcost": 0,
    "widgetURL": "http://www.amazon.de/gp/aw/rd.html?url=/gp/aw/h.html%26lc=plm%26at=tmobiledese04-21",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251454491214,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Shopping mit dem Handy",
    "title": "Amazon"
}